using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HRApplication
{
    public class Employee
    {
        private int id;
        private int name;
        private int level;
        private int baseSalary;

        public void ComputeSalary()
        {
            throw new System.NotImplementedException();
        }

        public void Print()
        {
            throw new System.NotImplementedException();
        }
    }
}
